## rust-auto-impl 1.2.1

=== debian/changelog ===
rust-auto-impl (1.2.1-4) unstable; urgency=medium

  * update git-buildpackage config: fix usage comments
  * fix upstream metadata and watch file
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 21 Mar 2025 14:10:49 +0100

rust-auto-impl (1.2.1-3) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file: use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Feb 2025 13:14:44 +0100

rust-auto-impl (1.2.1-2) unstable; urgency=medium

  * fix autopkgtest-dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Jan 2025 02:49:43 +0100

rust-auto-impl (1.2.1-1) unstable; urgency=medium

  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Jan 2025 21:20:41 +0100

rust-auto-impl (1.2.0-2) experimental; urgency=medium

  * update copyright info: add License section Apache-2.0
  * fix control file Vcs-* fields
  * still closes: bug#1086871

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 08 Nov 2024 19:35:14 +0100

rust-auto-impl (1.2.0-1) experimental; urgency=low

  * initial release;
    closes: bug#1086871

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Nov 2024 21:52:40 +0100
