=== debian/control ===
Source: rust-auto-impl
Section: rust
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev,
 librust-syn-2+visit-dev,
 librust-syn-2+visit-mut-dev,
 librust-trybuild-1+default-dev,
 librust-rustversion-1+default-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/auto-impl-rs/auto_impl
Vcs-Git: https://salsa.debian.org/debian/rust-auto-impl.git
Vcs-Browser: https://salsa.debian.org/debian/rust-auto-impl
Rules-Requires-Root: no

Package: librust-auto-impl-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev,
 librust-syn-2+visit-dev,
 librust-syn-2+visit-mut-dev,
 ${misc:Depends},
Provides:
 librust-auto-impl-1+default-dev (= ${binary:Version}),
 librust-auto-impl-1-dev (= ${binary:Version}),
 librust-auto-impl-1.2-dev (= ${binary:Version}),
 librust-auto-impl-1.2.1-dev (= ${binary:Version}),
Description: auto-traits for pointers and closures - Rust source code
 auto_impl is a proc-macro attribute
 for automatically implementing a trait
 for references, some common smart pointers and closures.
 .
 This package contains the source for the Rust crate auto_impl,
 for use with cargo.
