=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test auto_impl 1.2.1
 --all-targets --all-features
Features: test-name=rust-auto-impl:@
Depends:
 dh-rust,
 librust-auto-impl-1-dev,
 librust-trybuild-1+default-dev,
 librust-rustversion-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test auto_impl 1.2.1
 --all-targets --no-default-features
Features: test-name=rust-auto-impl:
Depends:
 dh-rust,
 librust-auto-impl-1-dev,
 librust-trybuild-1+default-dev,
 librust-rustversion-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test auto_impl 1.2.1
 --all-targets
Features: test-name=rust-auto-impl:default
Depends:
 dh-rust,
 librust-auto-impl-1+default-dev,
 librust-trybuild-1+default-dev,
 librust-rustversion-1+default-dev,
Restrictions: allow-stderr
