## rust-auto-impl 1.3.0

=== debian/changelog ===
rust-auto-impl (1.3.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Apr 2025 06:51:08 +0200
