=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
  librust-auto-impl-1+default-dev (= ${binary:Version}),
  librust-auto-impl-1-dev (= ${binary:Version}),
  librust-auto-impl-1.2-dev (= ${binary:Version}),
- librust-auto-impl-1.2.1-dev (= ${binary:Version}),
+ librust-auto-impl-1.3.0-dev (= ${binary:Version}),
 Description: auto-traits for pointers and closures - Rust source code
  auto_impl is a proc-macro attribute
  for automatically implementing a trait
